blockContent:
    modalBlock:
        title: Contingut bloquejat
        message: "{1}Contingut bloquejat per %user% %date%. Selecciona una opció:|{2}Contingut bloquejat per tu mateix %date%. Assegura't no tenir pestanyes del navegador obertes editant el mateix contingut|{3}Contingut bloquejat per %user% %date%. No tens permisos per desbloquejar aquest contingut"
        getControl: "{1}Agafa el control|{2}Continua"
        backToList: Torna enrere
        saveButton: Desa el contingut com una còpia
    modalMiss:
        title: Canvis en el contingut
        message: "Lamentablement %user% ha agafat el control del teu contingut a les %date%"
        submit: Torna enrere
